global
    log 127.0.0.1    local0
    log 127.0.0.1    local1 notice
    chroot /var/lib/haproxy
    user haproxy
    group haproxy

defaults
    log     global
    mode    http
    option  httplog
    option  dontlognull
    timeout connect 5000
    timeout client  50000
    timeout server  50000

frontend localnodes
    bind *:80
    mode http
    default_backend nodes

backend nodes
    mode http
    balance roundrobin
    cookie CLOUDCMS_UI_LB_SERVER insert indirect
    server ui1 ui1:80 check cookie ui1
    server ui2 ui2:80 check cookie ui2

listen stats :8085
    stats enable
    stats uri /